body {margin:0px; scrollbar-base-color:#1E333E;}

a {color:#0066CC}
a:hover {color:#F55C27}

.sff_date {color:#777777; font-size: 10px;}

.bx1 {background-color:#1E333E; color:#ffffff}
.bx2 {background-color:#BEBAA2; color:#ffffff}
.bx3 {background-color:#4798D9; color:#ffffff}

.content {color:#000000; line-height:20px; background-color:#ffffff; padding-left:7px; padding-right:7px;}
.ad {background-color:#E1DFD5; padding-left:7px; padding-right:7px;}
.menu {line-height:20px; background-color:#ffffff; padding-left:7px; padding-right:7px;}
.list {font-size: 13px; background-color:#ffffff; padding-left:7px; padding-right:7px; vertical-align:text-top;}
.latest {font-size: 8pt; background-color:#ffffff; padding-left:7px; padding-right:7px; vertical-align:text-top;}

.mu1 {border-style: solid; border-width: 1px; border-color: white; background-color:#4798D9; font-weight:bold; font-size: 13px; text-decoration:none; text-align:center;}
.mu1 a {text-decoration:none; color:#ffffff;}
.mu2 {background-color:#ffffff;}

.copy1 {background-color:#4798D9; font-weight:bold; font-size: 10px; text-align:center; color:#ffffff}
.copy1 a {color:#ffffff;}

.copy2 {background-color:#1E333E; font-weight:bold; font-size: 10px; text-align:center; color:#ffffff}
.copy2 a {color:#ffffff;}

.sml {color:#ffffff; font-size: 8pt;}
.sml a {color:#ffffff;}

td {font-family:arial, verdana; font-size: 13px;}

.subtd {border-style:solid; border-width:1px; border-color:#4798D9; padding-left:7px; padding-right:7px;}
.subtd2 {background-color:#ffffff; font-weight:bold; border-style:solid; border-width:1px; border-color:#333333; padding:5px;}

.ibx1 {background-color:#1E333E; color:#ffffff; padding:5px;}
.ibx2 {background-color:#4798D9; color:#ffffff; padding:5px;}
.ibx3 {background-color:#ff3333; color:#ffffff; padding:5px;}

.head1 {font-size: 18px; font-weight:bold}
h1 {font-size: 18px; font-weight:bold}
.head2 {font-size: 16px; font-weight:bold}
.sub_links {color:#777777; font-size: 11px;}

.submit {background-color:#4798D9; color:#ffffff; font-size: 14px; font-weight:bold}

#adtop {
position: absolute;
width: 100%;
margin: 0px;
top: 2px;
padding: 0px;
z-index:20;
}

#topmenu {
position: absolute;
width: 100%;
margin: 0px;
top: 177px;
padding: 0px;
z-index:10;
}

